/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "IEX-Yo-nFl"; */
"IEX-Yo-nFl.title" = "Description";

/* Class = "NSWindow"; title = "Economacs In-App purchases"; ObjectID = "1"; */
"1.title" = "Achats intégrés à Economacs";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "194"; */
"194.title" = "Label";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "21"; */
"21.title" = "Achat";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "26"; */
"26.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Purchase…"; ObjectID = "42"; */
"42.title" = "Acheter…";

/* Class = "NSMenuItem"; title = "Restore purchases…"; ObjectID = "53"; */
"53.title" = "Rétablir les achats…";

/* Class = "NSTableColumn"; headerCell.title = "In-app purchase"; ObjectID = "8"; */
"8.headerCell.title" = "Achat intégré à l’application";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "9"; */
"9.headerCell.title" = "Prix";

